Lorsque vous mettez vSphere à niveau dans un environnement NSX, vous devez vous assurer que les versions de NSX et de vSphere sont compatibles.

Dans le tableau d'interopérabilité de VMware, vérifiez quelles versions de vSphere et d'ESXi sont compatibles avec votre installation NSX. Reportez-vous à la section http://www.vmware.com/resources/compatibility/sim/interop_matrix.php.

Pour obtenir des instructions détaillées sur la mise à niveau de vSphere, consultez la version appropriée de la documentation vSphere, comprenant le Guide de mise à niveau vSphere et le guide Installation et administration de VMware vSphere Update Manager.

Lorsque vous mettez à niveau ESXi sur un hôte, vous devez également installer les nouveaux modules VIB de NSX sur l'hôte pour assurer la compatibilité avec la nouvelle version ESXi. Les charges de travail NSX ne peuvent pas s'exécuter sur l'hôte mis à niveau tant que les modules VIB de NSX n'ont pas été mis à jour.